<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>122.placeholderString</key>
	<string>(Opcjonalnie)</string>
	<key>123.title</key>
	<string>Folder:</string>
	<key>28.title</key>
	<string>Używane do kopiowania zdalnych adresów URL plików</string>
	<key>29.title</key>
	<string>Root URL:</string>
	<key>2pa-ln-PnE.title</key>
	<string>Server:</string>
	<key>30.placeholderString</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>31.title</key>
	<string>Testuj połączenie</string>
	<key>34.title</key>
	<string>Bucket Name:</string>
	<key>36.title</key>
	<string>Secret:</string>
	<key>38.title</key>
	<string>Access Key ID:</string>
	<key>HY7-ys-ZsJ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>JoT-cR-rgD.ibShadowedIsNilPlaceholder</key>
	<string>(Opcjonalnie)</string>
	<key>JoT-cR-rgD.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>ZYm-zD-UOw.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>fjO-Cu-ZZf.placeholderString</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedIsNilPlaceholder</key>
	<string>s3.amazonaws.com</string>
	<key>h7y-Nq-bOP.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>mfF-7G-eBQ.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>xH9-p5-ldf.ibShadowedIsNilPlaceholder</key>
	<string>https://bucketname.s3.amazonaws.com</string>
	<key>xH9-p5-ldf.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
</dict>
</plist>
